body{
        background-image :url('/goods/lim.jpg');
    }
        .center {
            background-image: url('/goods/space2.gif');
            width: 500px;
            height: 900px;
            text-align: center;
            color:white;
        }
        .chudhole {
            width: 100px;
            height: 70px;
            text-align: center;
            border: 2px inset black;
        }
        .head{
           background-image: url('/goods/space2.gif');
            width: 500px;
            height: 50px;
            text-align: center;
            color:white; 
        }